Bug 118563 - Typo in firewall_gui.py
Typo in firewall_gui.py
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-17 14:47 EST by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 01:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-03-17 14:47:55 EST
Version-Release number of selected component (if applicable):
CVS at elvis as of Wed Mar 17 19:52:32 UTC 2004

#: ../iw/firewall_gui.py:277
msgid "_Security Enhanced Linux (SELinux) Extentions:"

s/extentions/extensions/
Comment 1 Jeremy Katz 2004-04-15 01:11:13 EDT
Fixed 

Note You need to log in before you can comment on or make changes to this bug.